{
  "compilerOptions": {
    "allowJs": true,
    "checkJs": false,
    "noEmit": true,
    "skipLibCheck": true
  },
  "include": ["module.js"],
  "exclude": ["node_modules", "dist", "src", "scripts", "tests"]
}
